@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&family=Sora:wght@100..800&family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap');


:root {
    --bg-color: #000000;
   --border-color: #2a2a2a;
   --text-color: #ffffff;
   --input-bg: #111111;
   --hover-grey: #333333;
}
   


*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body{
    width: 100%;
    height: 100%;
    top: 0;
    position: absolute;
    z-index: -2;
    background-color: #000000;
    background-image: radial-gradient(#2a2a2a 1px, #000000 1px);
    background-size: 20px 20px;
    /* place-items: center; */
    display: flex;
    justify-content: center;
    align-items: center;
}

.box{
    width: 600px;
    height: 500px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 1rem ;
    border: 1px solid var(--border-color);
}

.container{
    display: flex;
    flex-direction: column;
    width: 600px;
    height: 100%;
    /* justify-content: center; */
    /* align-items: center; */
    padding: 1rem ;
    border: 1px solid var(--border-color);
}

input {
    width: 60%;
    padding: 8px 12px;
    margin-bottom: .5rem;
    background: var(--input-bg);
    border: 1px solid var(--border-color);
    color: var(--text-color);
    /* place-items: center; */
}

input:focus {
    outline: 1px solid white;
}


label {
    display: block;
    margin-bottom: 0.3rem;
    font-size: 1rem;
    color: var(--text-color);
  }

.box h3{
    text-align: center;
    /* margin: 0 0 1.5rem 0; */
    margin-top: 0rem;
    font-weight: 400;
    letter-spacing: 1px;
    color: var(--text-color);
}

textarea{
    padding: .5rem;
    width: 100%;
    height: 80%;
    background-color: var(--bg-color);
    color: var(--text-color);
    border: 1px solid var(--border-color);

}
textarea:focus{
    /* border: 1px solid var(--border-color); */
    outline: none;
}

.btns{
    margin-top: 1rem;
    padding: 1rem;
}
.btns button{
    padding: .5rem 2rem;
    margin-right: 1rem;
    border: 1px solid var(--border-color);
    background-color: var(--bg-color);
    color: var(--text-color);
}
.btns button:hover{
    background: var(--hover-grey);
}